.redesigned-theme-2018 html {
  font-family: sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.redesigned-theme-2018 body {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.125rem;
  color: #1a1a1a;
}

.redesigned-theme-2018 body {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
.redesigned-theme-2018 h1, .redesigned-theme-2018 h2, .redesigned-theme-2018 h3, .redesigned-theme-2018 h4, .redesigned-theme-2018 h5, .redesigned-theme-2018 h6 {
  color: #1a1a1a;
  font-weight: 800;
  margin: 0 0 20px;
  font-kerning: normal;
  font-variant-ligatures: common-ligatures, contextual;
  font-feature-settings: "kern", "liga", "clig", "calt";
}
.redesigned-theme-2018 h1:last-child, .redesigned-theme-2018 h2:last-child, .redesigned-theme-2018 h3:last-child, .redesigned-theme-2018 h4:last-child, .redesigned-theme-2018 h5:last-child, .redesigned-theme-2018 h6:last-child {
  margin-bottom: 0;
}
.redesigned-theme-2018 h1 a, .redesigned-theme-2018 h2 a, .redesigned-theme-2018 h3 a, .redesigned-theme-2018 h4 a, .redesigned-theme-2018 h5 a, .redesigned-theme-2018 h6 a {
  text-decoration: none;
  box-shadow: none;
}
.redesigned-theme-2018 h1.-center, .redesigned-theme-2018 h2.-center, .redesigned-theme-2018 h3.-center, .redesigned-theme-2018 h4.-center, .redesigned-theme-2018 h5.-center, .redesigned-theme-2018 h6.-center {
  text-align: center;
}
.redesigned-theme-2018 h1.-right, .redesigned-theme-2018 h2.-right, .redesigned-theme-2018 h3.-right, .redesigned-theme-2018 h4.-right, .redesigned-theme-2018 h5.-right, .redesigned-theme-2018 h6.-right {
  text-align: right;
}
.redesigned-theme-2018 h1.-white, .redesigned-theme-2018 h2.-white, .redesigned-theme-2018 h3.-white, .redesigned-theme-2018 h4.-white, .redesigned-theme-2018 h5.-white, .redesigned-theme-2018 h6.-white {
  color: #fff;
}
.redesigned-theme-2018 h1.-gray, .redesigned-theme-2018 h2.-gray, .redesigned-theme-2018 h3.-gray, .redesigned-theme-2018 h4.-gray, .redesigned-theme-2018 h5.-gray, .redesigned-theme-2018 h6.-gray {
  color: #edeff1;
}
.redesigned-theme-2018 h1.-line-above::before, .redesigned-theme-2018 h2.-line-above::before, .redesigned-theme-2018 h3.-line-above::before, .redesigned-theme-2018 h4.-line-above::before, .redesigned-theme-2018 h5.-line-above::before, .redesigned-theme-2018 h6.-line-above::before {
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto 35px;
  width: 120px;
  height: 6px;
  border-radius: 3px;
  background-color: #9fd64d;
}
.redesigned-theme-2018 h1 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  text-rendering: optimizeLegibility;
  font-size: 32px;
  font-size: 2rem;
  line-height: 1.1333333333;
  margin: 0 0 20px;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h1 {
    font-size: 60px;
    font-size: 3.75rem;
  }
}
.redesigned-theme-2018 h2 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  text-rendering: optimizeLegibility;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1.1333333333;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h2 {
    font-size: 50px;
    font-size: 3.125rem;
  }
}
.redesigned-theme-2018 h3 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.2;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h3 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.redesigned-theme-2018 h4 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.3125;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h4 {
    font-size: 32px;
    font-size: 2rem;
  }
}
.redesigned-theme-2018 h5 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4166666667;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h5 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.redesigned-theme-2018 h6 {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 20px;
  line-height: 1.7;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 h6 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.redesigned-theme-2018 .wufoo .info h2 {
  font-size: 30px !important;
  font-size: 1.875rem !important;
  font-weight: 800 !important;
  margin-top: 3rem !important;
  margin-bottom: 1.5rem !important;
}
@media screen and (min-width: 1000px) {
  .redesigned-theme-2018 .wufoo .info h2 {
    font-size: 50px !important;
    font-size: 3.125rem !important;
  }
}
.redesigned-theme-2018 .wufoo .section h3 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
  padding-top: 0 !important;
  font-size: 1.125rem !important;
  font-weight: 400 !important;
  border-top: unset;
  display: flex;
  align-items: center;
  font-family: "Mulish", sans-serif;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  padding-right: 0;
}
.redesigned-theme-2018 .wufoo .section h3::before {
  content: "";
  display: block;
  width: 5px;
  height: 30px;
  margin-right: 15px;
  background: #9fd64d;
  background: linear-gradient(360deg, #9fd64d, #75c170, #49ab95, #2297b6, #0086d2);
  border-radius: 3px;
}
.redesigned-theme-2018 .wufoo .section h3.-centered {
  justify-content: center;
}
.redesigned-theme-2018 .wufoo .section h3.-large {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: extra-bold;
}
.redesigned-theme-2018 .wufoo .section h3.-large::before {
  height: 45px;
}
.redesigned-theme-2018 .wufoo .section h3.-lowercase {
  letter-spacing: normal;
  text-transform: none;
}

.redesigned-theme-2018 #logo a,
.redesigned-theme-2018 .logo a {
  background-size: contain !important;
  margin: 32px 26px !important;
}
.redesigned-theme-2018 .wufoo {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
.redesigned-theme-2018 .wufoo a {
  display: inline-block;
  color: #0273ba;
  text-decoration: none;
  transition: color 0.15s ease-in-out, border 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.redesigned-theme-2018 .wufoo a:hover {
  color: #015488;
  outline: 0;
}
.redesigned-theme-2018 .wufoo a.-underline:not(.btTxt) {
  display: inline;
  color: #0273ba;
  border-bottom: 2px solid rgba(5, 155, 214, 0.5);
}
.redesigned-theme-2018 .wufoo a.-underline:not(.btTxt):hover {
  color: #059bd6;
  border-color: rgba(5, 155, 214, 0.5);
  box-shadow: 0 2px 0 rgba(5, 155, 214, 0.5);
}
.redesigned-theme-2018 .wufoo .info {
  margin-bottom: 0 !important;
  padding: 0 1rem !important;
  border-bottom: unset;
}
.redesigned-theme-2018 .wufoo .section {
  border-top: 1px solid #afb4bb;
}
.redesigned-theme-2018 .wufoo .section div {
  padding-right: 0;
  padding-left: 0;
  margin-bottom: 1.5rem !important;
  color: #1a1a1a !important;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-weight: 400 !important;
}
.redesigned-theme-2018 .wufoo .section.hide-label h3 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.redesigned-theme-2018 .wufoo ul li {
  padding: 1.5rem 1rem !important;
  /** hides label or legend from li content
  // remains vissible to screen readers */
}
.redesigned-theme-2018 .wufoo ul li div span.choice__text {
  color: #1a1a1a !important;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-size: 1.125rem !important;
}
.redesigned-theme-2018 .wufoo ul li.hide-label .desc {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.redesigned-theme-2018 .wufoo ul li.req-choice .choice .choice__text:after {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  padding-left: 0.25em;
  color: #dc3545 !important;
  font-size: inherit !important;
  font-weight: 800 !important;
  content: "*";
}
.redesigned-theme-2018 .wufoo li .wufoo-dropdown span {
  font-size: 1.125rem !important;
}
.redesigned-theme-2018 .wufoo li.focused {
  background-color: #fff !important;
}
.redesigned-theme-2018 .wufoo label, .redesigned-theme-2018 .wufoo legend {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
.redesigned-theme-2018 .wufoo label.desc, .redesigned-theme-2018 .wufoo legend.desc {
  color: #1a1a1a !important;
  font-weight: 800 !important;
}
.redesigned-theme-2018 .wufoo label.desc .user-instructions, .redesigned-theme-2018 .wufoo legend.desc .user-instructions {
  background: url('data:image/svg+xml; charset=utf8, %3Csvg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20px" height="21px" viewBox="0 0 20 21" version="1.1"%3E %3C!-- Generator: Sketch 51.3 (57544) - http://www.bohemiancoding.com/sketch --%3E %3Ctitle%3E?%3C/title%3E %3Cdesc%3ECreated with Sketch.%3C/desc%3E %3Cdefs/%3E %3Cg id="Symbols" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"%3E %3Cpath d="M10,0.328125 C11.3671943,0.328125 12.6562439,0.588539062 13.8671875,1.109375 C15.0781311,1.63021094 16.132808,2.33983926 17.03125,3.23828125 C17.929692,4.13672324 18.6393203,5.1914002 19.1601562,6.40234375 C19.6809922,7.6132873 19.9414062,8.90233691 19.9414062,10.2695312 C19.9414062,11.6367256 19.6809922,12.92252 19.1601562,14.1269531 C18.6393203,15.3313862 17.929692,16.3860632 17.03125,17.2910156 C16.132808,18.1959681 15.0781311,18.9088516 13.8671875,19.4296875 C12.6562439,19.9505234 11.3671943,20.2109375 10,20.2109375 C8.63280566,20.2109375 7.34701123,19.9505234 6.14257812,19.4296875 C4.93814502,18.9088516 3.88346807,18.1959681 2.97851562,17.2910156 C2.07356318,16.3860632 1.36067969,15.3313862 0.83984375,14.1269531 C0.319007812,12.92252 0.05859375,11.6367256 0.05859375,10.2695312 C0.05859375,8.90233691 0.319007812,7.6132873 0.83984375,6.40234375 C1.36067969,5.1914002 2.07356318,4.13672324 2.97851562,3.23828125 C3.88346807,2.33983926 4.93814502,1.63021094 6.14257812,1.109375 C7.34701123,0.588539062 8.63280566,0.328125 10,0.328125 Z M10.9375,16.03125 L10.9375,15.2890625 C10.9375,15.0286445 10.8463551,14.8072926 10.6640625,14.625 C10.4817699,14.4427074 10.260418,14.3515625 10,14.3515625 C9.73958203,14.3515625 9.51823008,14.4427074 9.3359375,14.625 C9.15364492,14.8072926 9.0625,15.0286445 9.0625,15.2890625 L9.0625,16.03125 C9.0625,16.291668 9.15364492,16.5130199 9.3359375,16.6953125 C9.51823008,16.8776051 9.73958203,16.96875 10,16.96875 C10.260418,16.96875 10.4817699,16.8776051 10.6640625,16.6953125 C10.8463551,16.5130199 10.9375,16.291668 10.9375,16.03125 Z M11.8945312,10.6601562 C12.4804717,10.3216129 12.9427066,9.85612275 13.28125,9.26367188 C13.6197934,8.671221 13.7890625,8.03646172 13.7890625,7.359375 C13.7890625,6.83853906 13.6914072,6.34700752 13.4960938,5.88476562 C13.3007803,5.42252373 13.0306007,5.01888193 12.6855469,4.67382812 C12.3404931,4.32877432 11.9368513,4.05859473 11.4746094,3.86328125 C11.0123675,3.66796777 10.5208359,3.5703125 10,3.5703125 C9.47916406,3.5703125 8.98763252,3.66796777 8.52539062,3.86328125 C8.06314873,4.05859473 7.65950693,4.32877432 7.31445312,4.67382812 C6.96939932,5.01888193 6.69921973,5.42252373 6.50390625,5.88476562 C6.30859277,6.34700752 6.2109375,6.83853906 6.2109375,7.359375 C6.2109375,7.61979297 6.30208242,7.84114492 6.484375,8.0234375 C6.66666758,8.20573008 6.88801953,8.296875 7.1484375,8.296875 C7.40885547,8.296875 7.63020742,8.20573008 7.8125,8.0234375 C7.99479258,7.84114492 8.0859375,7.61979297 8.0859375,7.359375 C8.0859375,6.83853906 8.27148252,6.3893248 8.64257812,6.01171875 C9.01367373,5.6341127 9.46614316,5.4453125 10,5.4453125 C10.5338568,5.4453125 10.9863263,5.6341127 11.3574219,6.01171875 C11.7285175,6.3893248 11.9140625,6.83853906 11.9140625,7.359375 C11.9140625,7.71093926 11.8294279,8.03320166 11.6601562,8.32617188 C11.4908846,8.61914209 11.2565119,8.85676992 10.9570312,9.0390625 C10.3710908,9.37760586 9.90885586,9.83984082 9.5703125,10.4257812 C9.23176914,11.0117217 9.0625,11.6432258 9.0625,12.3203125 C9.0625,12.5807305 9.15364492,12.8020824 9.3359375,12.984375 C9.51823008,13.1666676 9.73958203,13.2578125 10,13.2578125 C10.260418,13.2578125 10.4817699,13.1666676 10.6640625,12.984375 C10.8463551,12.8020824 10.9375,12.5807305 10.9375,12.3203125 C10.9375,11.9817691 11.0253897,11.6627619 11.2011719,11.3632812 C11.376954,11.0638006 11.6080715,10.8294279 11.8945312,10.6601562 Z" id="?" fill="%230273ba"/%3E %3C/g%3E%3C/svg%3E');
  background-repeat: no-repeat;
  font-size: 1.125rem !important;
}
.redesigned-theme-2018 .wufoo label.desc .user-instructions:hover:before, .redesigned-theme-2018 .wufoo legend.desc .user-instructions:hover:before {
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.redesigned-theme-2018 .wufoo label.desc .user-instructions:hover:after, .redesigned-theme-2018 .wufoo legend.desc .user-instructions:hover:after {
  background-color: #d9eaf5;
  box-shadow: 0 2px 20px rgba(26, 26, 26, 0.08);
}
.redesigned-theme-2018 .wufoo label.desc .user-instructions small, .redesigned-theme-2018 .wufoo legend.desc .user-instructions small {
  color: #1a1a1a !important;
  background-color: #d9eaf5 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  border-radius: 0.25rem;
}
.redesigned-theme-2018 .wufoo label.choice:hover:before, .redesigned-theme-2018 .wufoo legend.choice:hover:before {
  box-shadow: none;
}
.redesigned-theme-2018 .wufoo .floatInstructionRight:hover:before, .redesigned-theme-2018 .wufoo .floatInstructionRight:focus:before {
  border-left: 1px solid #d9eaf5;
  border-bottom: 1px solid #d9eaf5;
}
.redesigned-theme-2018 .wufoo .floatInstructionRight:hover:after, .redesigned-theme-2018 .wufoo .floatInstructionRight:focus:after {
  border-left: 1px solid #d9eaf5;
  border-bottom: 1px solid #d9eaf5;
}
.redesigned-theme-2018 .wufoo input::placeholder {
  color: #767676;
}
.redesigned-theme-2018 .wufoo input.text {
  color: #1a1a1a !important;
  font-size: 1.125rem !important;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-weight: 400 !important;
}
.redesigned-theme-2018 .wufoo input.text:not(.wufoo-dropdown-control-input) {
  padding: 0.75rem 1rem;
  border: 1px solid #afb4bb;
  border-radius: 1.59375rem;
}
.redesigned-theme-2018 .wufoo input.text:not(.wufoo-dropdown-control-input):focus {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
}
.redesigned-theme-2018 .wufoo input.btTxt {
  display: inline-block;
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  color: #1a1a1a;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 800;
  text-align: center;
  text-decoration: none;
  padding: 15px 35px;
  border: solid 1px transparent;
  border-radius: 30px;
  transition: 0.15s ease-in-out, background-color 0s;
  cursor: pointer;
}
.redesigned-theme-2018 .wufoo input.btTxt::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(40deg, #059bd6 6%, #253a6e 98%);
  border-radius: inherit;
  margin: -1px;
  transition: 0.15s ease-in-out;
  z-index: -1;
}
.redesigned-theme-2018 .wufoo input.btTxt.-small {
  padding: 8px 24px;
}
.redesigned-theme-2018 .wufoo input.btTxt:hover {
  background-image: linear-gradient(40deg, #253a6e 6%, #059bd6 98%);
  color: #fff;
  outline: 0;
  background-color: transparent;
}
.redesigned-theme-2018 .wufoo input.btTxt:hover::before {
  background-image: linear-gradient(40deg, #253a6e 6%, #059bd6 98%);
}
.redesigned-theme-2018 .wufoo input.btTxt:hover::after {
  color: #fff;
  border-left: 1px solid rgba(128, 128, 128, 0.3);
}
.redesigned-theme-2018 .wufoo input.btTxt:focus {
  background-image: linear-gradient(40deg, #253a6e 6%, #059bd6 98%);
  color: #fff;
  outline: 0;
  background-color: transparent;
}
.redesigned-theme-2018 .wufoo input.btTxt:focus::before {
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='30' ry='30' stroke='rgba(95,106,120, .58)' stroke-width='3' stroke-dasharray='4%2c 5' stroke-dashoffset='14' stroke-linecap='square'/%3e%3c/svg%3e");
  border-radius: 30px;
}
.redesigned-theme-2018 .wufoo input.btTxt.-white {
  transition: ease-in-out 0.15s, background-color 0.3s ease, color 0.1s ease;
  color: #1a1a1a;
}
.redesigned-theme-2018 .wufoo input.btTxt.-white::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(40deg, #9fd64d 6%, #9fd64d 98%);
  margin: 0;
  border-radius: inherit;
  transition: 0.15s ease-in-out;
  z-index: -1;
}
.redesigned-theme-2018 .wufoo input.btTxt.-white:hover {
  background-image: linear-gradient(40deg, #9fd64d 6%, #9fd64d 98%);
  color: #012a52;
  outline: 0;
  margin: 0;
  background-color: transparent;
}
.redesigned-theme-2018 .wufoo input.btTxt.-white:hover::before {
  background-image: linear-gradient(40deg, #9fd64d 6%, #9fd64d 98%);
}
.redesigned-theme-2018 .wufoo input.btTxt.-white:hover::after {
  color: #0000ff;
  border-left: 1px solid rgba(0, 0, 255, 0.8);
}
.redesigned-theme-2018 .wufoo input.btTxt.-gray {
  background-color: gray;
}
.redesigned-theme-2018 .wufoo input.btTxt:disabled, .redesigned-theme-2018 .wufoo input.btTxt[disabled] {
  pointer-events: none;
  background: #949494;
  color: #fff;
  border-color: #949494;
}
.redesigned-theme-2018 .wufoo input.btTxt:disabled::before, .redesigned-theme-2018 .wufoo input.btTxt[disabled]::before {
  display: none;
}
.redesigned-theme-2018 .wufoo input[type=submit].btTxt.submit {
  border: 2px solid #0273ba;
  transition: border 0s;
}
.redesigned-theme-2018 .wufoo input[type=submit].btTxt.submit:hover {
  border: 0;
  padding: 17px 37px;
}
.redesigned-theme-2018 .wufoo input.radio:checked + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo input.radio:checked + label.choice:after {
  margin-top: 15px;
  width: 16px;
  height: 16px;
  top: 5px;
  left: 5px;
  background: #9fd64d !important;
}
.redesigned-theme-2018 .wufoo input.radio:not(:checked) + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo input.radio:focus + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo input.checkbox:checked + label.choice:before {
  background-color: #fff !important;
}
.redesigned-theme-2018 .wufoo input.checkbox:checked + label.choice:after {
  content: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%239fd64d' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
  top: 17px;
  left: 6px;
  height: 16px;
  width: 16px;
}
.redesigned-theme-2018 .wufoo input.checkbox:not(:checked) + label.choice:before {
  background-color: #fff !important;
}
.redesigned-theme-2018 .wufoo input.checkbox:focus + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo input[type=email] + label, .redesigned-theme-2018 .wufoo input[type=number] + label, .redesigned-theme-2018 .wufoo input[type=tel] + label, .redesigned-theme-2018 .wufoo input[type=text] + label {
  color: #5f6a78;
  font-size: 16px;
}
.redesigned-theme-2018 .wufoo input.text.currency {
  border-radius: 0.25rem;
}
.redesigned-theme-2018 .wufoo .cents input.text {
  border-radius: 0.25rem !important;
}
.redesigned-theme-2018 .wufoo .subfield label.choice:before {
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo li.date input[type=tel].text, .redesigned-theme-2018 .wufoo li.date input[type=text].text, .redesigned-theme-2018 .wufoo li.phone input[type=tel].text, .redesigned-theme-2018 .wufoo li.phone input[type=text].text, .redesigned-theme-2018 .wufoo li.time input[type=tel].text, .redesigned-theme-2018 .wufoo li.time input[type=text].text {
  border-radius: 0.25rem;
}
.redesigned-theme-2018 .wufoo li.time .ampm select.select {
  height: 49px;
  font-size: 18px !important;
  font-weight: 400 !important;
  border: 1px solid #afb4bb;
  padding: 0.75rem calc((100% - 3em) / 2);
}
.redesigned-theme-2018 .wufoo li.time .ampm select.select:focus {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
}
.redesigned-theme-2018 .wufoo textarea.textarea {
  padding: 0.75rem 1rem;
  color: #1a1a1a !important;
  border: 1px solid #afb4bb !important;
  border-radius: 0.5rem !important;
  font-size: 1.125rem !important;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-weight: 400 !important;
  resize: none !important;
}
.redesigned-theme-2018 .wufoo textarea.textarea::placeholder {
  color: #767676;
}
.redesigned-theme-2018 .wufoo textarea.textarea:focus {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
  border-color: #5fcffb !important;
}
.redesigned-theme-2018 .wufoo select.select {
  height: calc(3.1875rem + 2px);
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-size: 1.125rem;
  line-height: 1.5;
  color: #1a1a1a;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #afb4bb;
  border-radius: 0.25rem;
}
.redesigned-theme-2018 .wufoo li .wufoo-dropdown span.text {
  font-weight: 400 !important;
  font-size: 1.125rem !important;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-chevron {
  border-right: 2px solid #5f6a78;
  border-bottom: 2px solid #5f6a78;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-menu {
  border: 1px solid #afb4bb;
  border-radius: 0.25rem !important;
  box-shadow: 0 2px 20px rgba(26, 26, 26, 0.08);
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-menu li {
  width: inherit;
  line-height: 1.5;
  padding: 0.75rem 1rem !important;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-menu li.selected,
.redesigned-theme-2018 .wufoo .wufoo-dropdown-menu li:hover {
  background-color: #dbf0bd;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-control-input {
  padding: 0.75rem 1rem;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-control {
  height: calc(3.1875rem + 2px);
  border: 1px solid #afb4bb;
  border-radius: 0.25rem;
  font-size: 1.125rem;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-control .text {
  padding-left: 1rem;
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-control.open, .redesigned-theme-2018 .wufoo .wufoo-dropdown-control:hover {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
}
.redesigned-theme-2018 .wufoo .wufoo-dropdown-control:hover .wufoo-dropdown-chevron {
  border-color: #1a1a1a;
}
.redesigned-theme-2018 .wufoo li .wufoo-dropdown-menu {
  color: #1a1a1a !important;
}
.redesigned-theme-2018 .wufoo select + label,
.redesigned-theme-2018 .wufoo .wufoo-dropdown + label {
  color: #5f6a78;
  font-size: 16px;
}
.redesigned-theme-2018 .wufoo select span.text,
.redesigned-theme-2018 .wufoo .wufoo-dropdown span.text {
  font-weight: 400;
}
.redesigned-theme-2018 .wufoo .likert table,
.redesigned-theme-2018 .wufoo .likert td,
.redesigned-theme-2018 .wufoo .likert th {
  border-color: #afb4bb;
}
.redesigned-theme-2018 .wufoo .likert table {
  margin: 0 0 1.5rem 0;
  background-color: #fff;
  background: #fff;
  width: 100%;
  border: 1px solid #afb4bb;
  border-bottom: none;
}
.redesigned-theme-2018 .wufoo .likert thead td,
.redesigned-theme-2018 .wufoo .likert thead th {
  color: #1a1a1a;
  background-color: #edeff1;
  font-size: 1.125rem;
}
.redesigned-theme-2018 .wufoo .likert tbody th label {
  color: #1a1a1a;
  font-weight: 400;
  font-size: 16px;
}
.redesigned-theme-2018 .wufoo .likert tbody td label {
  font-size: 14px;
}
.redesigned-theme-2018 .wufoo .likert tbody tr.alt td,
.redesigned-theme-2018 .wufoo .likert tbody tr.alt th {
  background-color: #f6f7f8;
}
.redesigned-theme-2018 .wufoo .likert tbody tr:hover label,
.redesigned-theme-2018 .wufoo .likert tbody tr:hover td,
.redesigned-theme-2018 .wufoo .likert tbody tr:hover th {
  background-color: #dbf0bd;
  color: #1a1a1a;
}
.redesigned-theme-2018 .wufoo .likert caption {
  color: #1a1a1a !important;
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-weight: 800 !important;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio]:checked + label.choice:before, .redesigned-theme-2018 .wufoo .likert input[type=radio][aria-checked=true] + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio]:checked + label.choice:after, .redesigned-theme-2018 .wufoo .likert input[type=radio][aria-checked=true] + label.choice:after {
  margin-top: 15px;
  width: 16px;
  height: 16px;
  top: 5px;
  left: 5px;
  background: #9fd64d !important;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio]:not(:checked) + label.choice:before, .redesigned-theme-2018 .wufoo .likert input[type=radio][aria-checked=false] + label.choice:before {
  background-color: #fff !important;
  border: 1px solid #afb4bb !important;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio] ~ label:before {
  width: 24px !important;
  height: 24px !important;
  border-color: #afb4bb;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio]:checked ~ label:before {
  background: #fff;
}
.redesigned-theme-2018 .wufoo .likert input[type=radio]:checked ~ label:after {
  width: 16px;
  height: 16px;
  background: #9fd64d;
}
.redesigned-theme-2018 .wufoo .likert.hideNumbers input:checked ~ label:before {
  background: #fff;
}
.redesigned-theme-2018 .wufoo .likert.hideNumbers input:checked ~ label:after {
  width: 16px;
  height: 16px;
  background: #9fd64d;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  border: 1px solid #afb4bb;
  border-radius: 0.25rem;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload p {
  font-size: 16px;
  font-weight: 400;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload small {
  font-size: 14px;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload:hover, .redesigned-theme-2018 .wufoo .wufoo-file-upload:focus {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
  border-color: #5fcffb !important;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload.wufoo-no-file {
  border-color: #afb4bb;
}
.redesigned-theme-2018 .wufoo .wufoo-file-upload.wufoo-no-file:hover, .redesigned-theme-2018 .wufoo .wufoo-file-upload.wufoo-no-file:focus {
  border-color: #5fcffb;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(5, 155, 214, 0.25);
  border-color: #5fcffb !important;
}
.redesigned-theme-2018 form label span.req,
.redesigned-theme-2018 form legend span.req {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  color: #dc3545 !important;
  font-size: inherit !important;
  font-weight: 800 !important;
}
.redesigned-theme-2018 form.wufoo #errorLi {
  padding-bottom: 0 !important;
  background-color: #f6f7f8 !important;
  border-radius: 0.25rem;
}
.redesigned-theme-2018 form.wufoo li.error {
  box-shadow: inset 2px 0 0 #dc3545;
}
.redesigned-theme-2018 form.wufoo p.error {
  padding: 3px 0 0 0 !important;
  line-height: 1.5 !important;
  color: #dc3545 !important;
  font-size: 14px;
  font-weight: 400 !important;
}
.redesigned-theme-2018 form #errorLi {
  font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.redesigned-theme-2018 form #errorLi #errorMsgLbl {
  margin: 0 auto 1.5rem !important;
  color: #d32535 !important;
  font-size: 1.125rem !important;
  font-weight: 800 !important;
}
.redesigned-theme-2018 form #errorLi #errorMsg {
  margin: 0 0 1.5rem 0;
  color: #1a1a1a !important;
  font-size: 16px;
  font-weight: 400 !important;
}
.redesigned-theme-2018 form #errorLi #errorMsg b {
  color: #d32535 !important;
  font-weight: 800 !important;
}